﻿.div-content {
	margin: 0;
	padding: 0;
	font-family: 'Microsoft YaHei';
}

.div-title .div-titleinfo {
	width: 1000px;
	height: 95px;
	margin: 0 auto;
	overflow: hidden;
}

.div-title .div-titleinfo .div-da {
	font-size: 18px;
	color: #636363;
	margin-top: 62px;
	margin-left: 200px;
}

.div-login {
	height: 341px;
	width: 100%;
	background: url(../images/trust/verify/bg.jpg) center 0 no-repeat;
	overflow: hidden;
	color: #fff;
}


.div-tq .div-tqtitle, .div-center .div-ctitle {
	text-align: left;
	width: 1000px;
	margin: 12px auto;
	margin-top: 20px;
	font-size: 20px;
}

.div-center .iV {
	background: url(../images/trust/verify/ici.png) 0px -382px no-repeat;
	display: block;
	width: 147px;
	margin: 0 auto;
	height: 147px;
	margin-top: 40px;
}

.div-tq ul {
	width: 1000px;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	border: 1px solid #ccc;
	border-left: none;
	border-bottom: none;
}

.div-tq ul li {
	float: left;
	width: 248px;
	height: 134px;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.div-tq ul li i {
	background: url(../images/trust/verify/ici.png) center 0 no-repeat;
	display: block;
	width: 60px;
	height: 60px;
	margin: 40px 0 0 25px;
	float: left;
}

.div-tq ul li .divmsg {
	overflow: hidden;
	margin-top: 35px;
	margin-left: 96px;
	padding: 0 20px 0 0;
}

.div-tq ul li .divmsg p {
	font-size: 20px;
	color: #414141;
}

.div-tq ul li .divmsg span {
	font-size: 12px;
	line-height: 18px;
	color: #6B6B6B;
}

.div-tq ul li .ia {
	background-position: 0 0;
}

.div-tq ul li .ib {
	background-position: -92px 0px;
}

.div-tq ul li .ic {
	background-position: -184px 0px;
}

.div-tq ul li .id {
	background-position: -276px 0px;
}

.div-tq ul li .ie {
	background-position: 0 -92px;
}

.div-tq ul li .if {
	background-position: -92px -92px;
}

.div-tq ul li .ig {
	background-position: -184px -92px;
}

.div-tq ul li .ih {
	background-position: -276px -92px;
}

.div-tq ul .uld, .div-tq ul .ulh {
	padding-left: 4px;
}

.div-center .div-cinfo {
	width: 1000px;
	height: 413px;
	background: url(../images/trust/verify/bgm.jpg) center 0 no-repeat;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
}

.div-user {
	overflow: hidden;
}

.div-usercontent {
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}

.div-user .div-user-left {
	width: 710px;
	float: left;
}

.div-user .div-user-right {
	width: 275px;
	float: right;
}

.div-user h6 {
	display: inline-block;
	*display: inline;
	zoom: 1;
	border-bottom: 1px solid #0C7FD8;
	font-weight: normal;
	font-size: 18px;
	padding: 0 0 10px 0;
}

.div-user-left div, .div-user-right div {
	border-top: 1px solid #EDEDED;
}

.div-user .div-user-left dl {
	border-bottom: 1px solid #F0F0F0;
	padding: 18px 0 20px 0;
	overflow: hidden;
}

.div-user .div-user-left dt {
	width: 190px;
	float: left;
	overflow: hidden;
}

.div-user .div-user-left dt img {
	width: 90px;
	float: left;
	margin: 0 6px 0 0;
}

.div-user .div-user-left dt strong {
	display: block;
	color: #333333;
	font-weight: normal;
	font-size: 14px;
	margin: 11px 0 6px 0;
}

.div-user .div-user-left dt span {
	color: #696969;
	line-height: 20px;
}

.div-user .div-user-left dd {
	float: left;
	background: url(../images/trust/verify/kuan.png) no-repeat 0 0;
	width: 420px;
	height: 68px;
	padding: 20px 50px;
	font-size: 15px;
	text-align: center;
	color: #444444;
	line-height: 25px;
}



.footer {
	background: #5FA3E7 url(../images/trust/verify/bottom-bg.jpg) center 0 repeat-x;
	z-index: 111;
	width: 100%;
	height: 201px;
	margin: 18px 0 0 0;
}

.footer .content {
	background: url(../images/trust/verify/fang_30.jpg) center 0 no-repeat;
	width: 1025px;
	height: 201px;
	margin: 0 auto;
	color: #FFF;
	position: relative;
}

.footer dl {
	display: inline-block;
	overflow: hidden;
	float: left;
	margin-top: 45px;
	overflow: hidden;
	width: 90px;
}

.footer dl dt {
	font-weight: bold;
	margin: 0;
	padding: 0;
	height: 25px;
}

.footer dl dd {
	margin: 0;
	padding: 0;
	height: 23px;
}

.footer .content .link {
	position: absolute;
	right: 118px;
	top: 48px;
	overflow: hidden;
}

.footer .content .link a {
	display: inline-block;
	float: left;
	width: 40px;
	height: 40px;
	margin-left: 14px;
}

.footer a {
	color: #FFF;
	text-decoration: none;
}



.elem-c {
	width: 1010px;
}


.div-login .elem-c h1 {
	margin: 86px 0 38px 0;
	font-size: 36px;
}


.div-login .elem-c > ul li {
	line-height: 28px;
	font-size: 15px;
}

.login-box {
	position: absolute;
	background: #E8EFF9;
	padding: 10px 20px 18px 20px;
	width: 240px;
	height: 272px;
	right: 0;
	top: -70px;
	*top: 20px;
}

.login-box span {
	color: #939395;
	margin: 7px 0;
	display: block;
}

.login-box strong {
	color: #FF8504;
	display: block;
	font-size: 34px;
}

.login-box p {
	border-bottom: 1px dotted #919390;
	padding: 14px 0 10px 0;
	margin: 0 0 16px 0;
}

.login-box p strong {
	color: #32312F;
	font-size: 16px;
	display: inline;
}

.login-box p span {
	display: inline;
	color: #8B8E93;
	font-size: 12px;
	margin: 0;
}

.login-box .btn {
	display: block;
	border-radius: 3px;
}

.btn-request {
	text-align: center;
	color: #fff;
	font-size: 18px;
	height: 46px;
	line-height: 46px;
	text-decoration: none;
	background: #FF8500;
}

.btn-request:hover {
	background: #ffa33e;
}

.btn-question {
	background: #F7F7F7;
	border: 1px solid #D8D8D8;
	height: 34px;
	line-height: 34px;
	color: #737373;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
}

.btn-question:hover {
	background: #fafafa;
}

.unlogin-con ul {
	margin: 12px 0 0 0;
}

.login-con .ul-service li {
	margin: 0 0 18px 0;
}

.login-con .btn-request {
	margin: 6px 0 20px 0;
}


.div-content {
	margin: 0;
	padding: 0;
	font-family: 'Microsoft YaHei';
}

.div-title .div-titleinfo {
	width: 1000px;
	height: 95px;
	margin: 0 auto;
	overflow: hidden;
}

.div-title .div-titleinfo .div-da {
	font-size: 18px;
	color: #636363;
	margin-top: 62px;
	margin-left: 200px;
}

.div-login {
	height: 341px;
	width: 100%;
	background: url(../images/trust/verify/bg.jpg) center 0 no-repeat;
	overflow: hidden;
	color: #fff;
}


.div-tq .div-tqtitle, .div-center .div-ctitle {
	text-align: left;
	width: 1000px;
	margin: 12px auto;
	margin-top: 20px;
	font-size: 20px;
}

.div-center .iV {
	background: url(../images/trust/verify/ici.png) 0px -382px no-repeat;
	display: block;
	width: 147px;
	margin: 0 auto;
	height: 147px;
	margin-top: 40px;
}

.div-tq ul {
	width: 1000px;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	border: 1px solid #ccc;
	border-left: none;
	border-bottom: none;
}

.div-tq ul li {
	float: left;
	width: 248px;
	height: 134px;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.div-tq ul li i {
	background: url(../images/trust/verify/ici.png) center 0 no-repeat;
	display: block;
	width: 60px;
	height: 60px;
	margin: 40px 0 0 25px;
	float: left;
}

.div-tq ul li .divmsg {
	overflow: hidden;
	margin-top: 35px;
	margin-left: 96px;
	padding: 0 20px 0 0;
}

.div-tq ul li .divmsg p {
	font-size: 20px;
	color: #414141;
}

.div-tq ul li .divmsg span {
	font-size: 12px;
	line-height: 18px;
	color: #6B6B6B;
}

.div-tq ul li .ia {
	background-position: 0 0;
}

.div-tq ul li .ib {
	background-position: -92px 0px;
}

.div-tq ul li .ic {
	background-position: -184px 0px;
}

.div-tq ul li .id {
	background-position: -276px 0px;
}

.div-tq ul li .ie {
	background-position: 0 -92px;
}

.div-tq ul li .if {
	background-position: -92px -92px;
}

.div-tq ul li .ig {
	background-position: -184px -92px;
}

.div-tq ul li .ih {
	background-position: -276px -92px;
}

.div-tq ul .uld, .div-tq ul .ulh {
	padding-left: 4px;
}

.div-center .div-cinfo {
	width: 1000px;
	height: 413px;
	background: url(../images/trust/verify/bgm.jpg) center 0 no-repeat;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
}

.div-user {
	overflow: hidden;
}

.div-usercontent {
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}

.div-user .div-user-left {
	width: 710px;
	float: left;
}

.div-user .div-user-right {
	width: 275px;
	float: right;
}

.div-user h6 {
	display: inline-block;
	*display: inline;
	zoom: 1;
	border-bottom: 1px solid #0C7FD8;
	font-weight: normal;
	font-size: 18px;
	padding: 0 0 10px 0;
}

.div-user-left div, .div-user-right div {
	border-top: 1px solid #EDEDED;
}

.div-user .div-user-left dl {
	border-bottom: 1px solid #F0F0F0;
	padding: 18px 0 20px 0;
	overflow: hidden;
}

.div-user .div-user-left dt {
	width: 190px;
	float: left;
	overflow: hidden;
}

.div-user .div-user-left dt img {
	width: 90px;
	float: left;
	margin: 0 6px 0 0;
}

.div-user .div-user-left dt strong {
	display: block;
	color: #333333;
	font-weight: normal;
	font-size: 14px;
	margin: 11px 0 6px 0;
}

.div-user .div-user-left dt span {
	color: #696969;
	line-height: 20px;
}

.div-user .div-user-left dd {
	float: left;
	background: url(../images/trust/verify/kuan.png) no-repeat 0 0;
	width: 420px;
	height: 68px;
	padding: 20px 50px;
	font-size: 15px;
	text-align: center;
	color: #444444;
	line-height: 25px;
}



.footer {
	background: #5FA3E7 url(../images/trust/verify/bottom-bg.jpg) center 0 repeat-x;
	z-index: 111;
	width: 100%;
	height: 201px;
	margin: 18px 0 0 0;
}

.footer .content {
	background: url(../images/trust/verify/fang_30.jpg) center 0 no-repeat;
	width: 1025px;
	height: 201px;
	margin: 0 auto;
	color: #FFF;
	position: relative;
}

.footer dl {
	display: inline-block;
	overflow: hidden;
	float: left;
	margin-top: 45px;
	overflow: hidden;
	width: 90px;
}

.footer dl dt {
	font-weight: bold;
	margin: 0;
	padding: 0;
	height: 25px;
}

.footer dl dd {
	margin: 0;
	padding: 0;
	height: 23px;
}

.footer .content .link {
	position: absolute;
	right: 118px;
	top: 48px;
	overflow: hidden;
}

.footer .content .link a {
	display: inline-block;
	float: left;
	width: 40px;
	height: 40px;
	margin-left: 14px;
}

.footer a {
	color: #FFF;
	text-decoration: none;
}



.elem-c {
	width: 1010px;
}


.div-login .elem-c h1 {
	margin: 86px 0 38px 0;
	font-size: 36px;
}


.div-login .elem-c > ul li {
	line-height: 28px;
	font-size: 15px;
}

.login-box {
	position: absolute;
	background: #E8EFF9;
	padding: 10px 20px 18px 20px;
	width: 240px;
	height: 272px;
	right: 0;
	top: -70px;
	*top: 20px;
}

.login-box span {
	color: #939395;
	margin: 7px 0;
	display: block;
}

.login-box strong {
	color: #FF8504;
	display: block;
	font-size: 34px;
}

.login-box p {
	border-bottom: 1px dotted #919390;
	padding: 14px 0 10px 0;
	margin: 0 0 16px 0;
}

.login-box p strong {
	color: #32312F;
	font-size: 16px;
	display: inline;
}
.login-box p i.ico {
	margin: -2px 1px 0 4px;
}

.login-box p span {
	display: inline;
	color: #8B8E93;
	font-size: 12px;
	margin: 0;
}

.login-box .btn {
	display: block;
	border-radius: 3px;
}

.btn-request {
	text-align: center;
	color: #fff;
	font-size: 18px;
	height: 46px;
	line-height: 46px;
	text-decoration: none;
	background: #FF8500;
}

.btn-request:hover {
	background: #ffa33e;
}

.btn-question {
	background: #F7F7F7;
	border: 1px solid #D8D8D8;
	height: 34px;
	line-height: 34px;
	color: #737373;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
}

.btn-question:hover {
	background: #fafafa;
}

.unlogin-con ul {
	margin: 12px 0 0 0;
}

.ul-service li {
	font-size: 12px;
	float: left;
	width: 50%;
	*width: 49%;
	color: #858786;
	margin: 0 0 8px 0;
}

.login-box .ico {
	background-image: url(../images/trust/verify/ici.png);
	background-repeat: no-repeat;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
	margin: -2px 2px 0 0;
}

.ico-1 {
	width: 14px;
	height: 13px;
	background-position: -3px -189px;
}

.ico-2 {
	width: 14px;
	height: 13px;
	background-position: -2px -247px;
}

.ico-3 {
	width: 14px;
	height: 13px;
	background-position: -1px -217px;
}

.ico-4 {
	width: 14px;
	height: 13px;
	background-position: -2px -276px;
}

.ico-5 {
	width: 14px;
	height: 13px;
	background-position: -2px -306px;
}

.ico-6 {
	width: 14px;
	height: 13px;
	background-position: -2px -335px;
}

.div-center .div-cinfo h2 {
	color: #303231;
	font-size: 34px;
	font-weight: normal;
	margin: 0 0 12px 0;
}

.div-center .div-cinfo p {
	font-size: 22px;
	color: #606060;
	margin: 0 0 22px 0;
}

.div-center .div-cinfo p span {
	color: #0C73D3;
}

.div-center .div-cinfo .btn-verify {
	display: block;
	background: #FE8400;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size: 22px;
	height: 50px;
	line-height: 50px;
	width: 192px;
	margin: 0 auto;
	border-radius: 3px;
}

.div-center .div-cinfo .btn-verify:hover {
	background: #fc9321;
}

.ico-quoleft, .ico-quoright {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
	margin: 3px 0 0 4px;
	width: 24px;
	height: 20px;
	background: url(../images/trust/verify/ixx.png) no-repeat 0 0;
}

.ico-quoleft {
	margin: -11px 4px 0 0;
}

.ico-quoright {
	background-position: 0 -39px;
}

.div-user-right ul {
	padding: 16px 0 0 0;
	height: 276px;
	overflow: hidden;
}

.div-user-right li {
	margin: 0 0 8px 0;
}

.div-user-right li i {
	background: url(../images/trust/verify/ici.png) no-repeat -3px -189px;
	width: 14px;
	height: 13px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
}

.div-user-right li a {
	color: #0C80D7;
	text-decoration: none;
	width: 122px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: -4px 6px 0 0;
	vertical-align: middle;
}

.div-user-right li a:hover {
	color: #fc9321;
}

.div-user-right li span {
	color: #A9A9A9;
	*display: inline-block;
	*display: inline;
	*zoom: 1;
	*vertical-align: middle;
	*margin: -4px 0 0 0;
}

.ico-qq {
	width: 18px;
	height: 19px;
	background: url(../images/trust/verify/qq.png) no-repeat 0 0;
	vertical-align: middle;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: -4px 6px 0 0;
}

.last-item {
	border: none !important;
	background: none !important;
}

.div-timg {
	float: left;
	margin: 24px 0 0 0;
}


/*购买框*/
.dialog {
	background: none repeat scroll 0 0 #FFFFFF;
	box-shadow: 0 0 12px #B5B5B5;
	border: solid 1px #B5B5B5;
	left: 50%;
	position: fixed;
	top: 50%;
	z-index: 10;
}

.tipdialog {
	border-top: 7px solid #f9401d;
}

.dialog-close {
	background: none repeat scroll 0 0 #EF5C6F;
	color: #FFFFFF;
	font-size: 14px;
	height: 22px;
	position: absolute;
	right: -22px;
	text-align: center;
	text-decoration: none;
	top: 0;
	width: 22px;
}



.dialog input {
	border: 1px solid #D2D2D2;
	border-radius: 3px 3px 3px 3px;
	margin: 0 0 12px;
	padding: 8px 4px 8px 24px;
	width: 290px;
}

.dialog-main {
	padding: 0 0 24px 0;
}

.dialog-main h3 {
	font-size: 28px;
	font-weight: normal;
	margin: 0;
	text-align: center;
}

.dialog h4 {
	font-size: 16px;
	font-weight: normal;
	margin: 16px 0 30px;
	text-align: center;
}

.dialog .btn-red {
	background: none repeat scroll 0 0 #e95134;
	border-radius: 3px 3px 3px 3px;
	color: #FFF;
	height: 36px;
	line-height: 36px;
	text-align: center;
	text-decoration: none;
	width: 146px;
	float: left;
	margin: 0 28px 0 0;
}

.dialog .btn-default {
	background: none repeat scroll 0 0 #f7f7f7;
	border-radius: 3px 3px 3px 3px;
	color: #767676;
	height: 34px;
	line-height: 34px;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	width: 144px;
	border: solid 1px #d8d8d8;
	font-weight: bold;
	float: left;
}

.dialog .btn-confirm:hover {
	background: none repeat scroll 0 0 #62ABF9;
}

.dialog-box {
	width: 568px;
	padding-bottom: 10px;
}

.dialog-box ul {
	margin: 0;
	width: 320px;
	margin: 0 auto;
	padding: 40px 0;
	font-size: 14px;
}


.dialog-more {
	padding: 0 50px;
	text-align: left;
	width: 228px;
}

.dialog-more > p {
	color: #A0A0A0;
	font-size: 0.8em;
	line-height: 1.6em;
}

.dialog-more h5 {
	color: #A0A0A0;
	font-weight: normal;
	margin: 26px 0 14px;
	text-align: left;
}

.dialog-more .btn-confirm {
	margin: 0;
}

.dialog-suc {
	padding: 40px 0 12px 0;
	text-align: center;
	width: 568px;
	background: #FFF;
	margin: 0 auto;
}

.dialog-suc p {
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 12px;
	color: #777777;
}

.mask {
	z-index: 9;
	background: #fff;
	opacity: 0.4;
	filter: alpha(opacity=40);
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}

.dialog-header {
	position: relative;
	overflow: hidden;
	width: 100% !important;
	height: 49px;
	border-bottom: solid 1px #e9e9e9;
	font-weight: bold;
	text-align: left !important;
	line-height: 50px;
	text-indent: 20px;
	font-size: 14px;
}

.dialog-header .dialog-close {
	position: absolute;
	right: 10px;
	top: 5px;
	background: url(../images/trust/icon.png) 0px -158px no-repeat;
	color: #000;
}

.shows, .shows select {
	width: 458px;
}

.icon-user {
	background: url(../images/trust/icon.png) 4px 8px no-repeat;
}

.icon-pwd {
	background: url(../images/trust/icon.png) 4px -32px no-repeat;
}

.icon-email {
	background: url(../images/trust/icon.png) 4px -72px no-repeat;
}

.icon-tel {
	background: url(../images/trust/icon.png) 4px -112px no-repeat;
}

.icon-close {
	background: url(../images/trust/icon.png) 0px -238px no-repeat;
}

.icon-help {
	background: url(../images/trust/22.png) center center no-repeat;
	display: inline-block;
	width: 15px;
	height: 15px;
	top: 2px;
	*top: -1px;
	position: relative;
	cursor: pointer;
}

.lableshow {
	height: 20px;
	display: inline-block;
}

.help-1 {
	display: none;
	width: 382px;
	background: red;
	height: 218px;
	position: absolute;
	background: url(../images/trust/12.png) no-repeat;
}

.help-2 {
	display: none;
	width: 382px;
	background: red;
	height: 151px;
	position: absolute;
	background: url(../images/trust/13.png) no-repeat;
}

.icon-close:hover {
}

.reg-suc-gotrust {
	background: url(../images/trust/icon.png) 4px -202px no-repeat;
	text-indent: 25px;
	display: block;
	height: 25px;
	width: 180px;
	text-align: left;
	float: right;
	color: #6185e6;
}

#txt_login_chk {
	border: none;
	display: inline-block;
}



.login-box .ico {
	background-image: url(../images/trust/verify/ici.png);
	background-repeat: no-repeat;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
	margin: -2px 2px 0 0;
}

.ico-1 {
	width: 14px;
	height: 13px;
	background-position: -3px -189px;
}

.ico-2 {
	width: 14px;
	height: 13px;
	background-position: -2px -247px;
}

.ico-3 {
	width: 14px;
	height: 13px;
	background-position: -1px -217px;
}

.ico-4 {
	width: 14px;
	height: 13px;
	background-position: -2px -276px;
}

.ico-5 {
	width: 14px;
	height: 13px;
	background-position: -2px -306px;
}

.ico-6 {
	width: 14px;
	height: 13px;
	background-position: -2px -335px;
}

.div-center .div-cinfo h2 {
	color: #303231;
	font-size: 34px;
	font-weight: normal;
	margin: 0 0 12px 0;
}

.div-center .div-cinfo p {
	font-size: 22px;
	color: #606060;
	margin: 0 0 22px 0;
}

.div-center .div-cinfo p span {
	color: #0C73D3;
}

.div-center .div-cinfo .btn-verify {
	display: block;
	background: #FE8400;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size: 22px;
	height: 50px;
	line-height: 50px;
	width: 192px;
	margin: 0 auto;
	border-radius: 3px;
}

.div-center .div-cinfo .btn-verify:hover {
	background: #fc9321;
}

.ico-quoleft, .ico-quoright {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
	margin: 3px 0 0 4px;
	width: 24px;
	height: 20px;
	background: url(../images/trust/verify/ixx.png) no-repeat 0 0;
}

.ico-quoleft {
	margin: -11px 4px 0 0;
}

.ico-quoright {
	background-position: 0 -39px;
}

.div-user-right ul {
	padding: 16px 0 0 0;
	height: 276px;
	overflow: hidden;
}

.div-user-right li {
	margin: 0 0 8px 0;
}

.div-user-right li i, .ico-v {
	background: url(../images/trust/verify/ici.png) no-repeat -3px -189px;
	width: 14px;
	height: 13px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
}


.div-user-right li a {
	color: #0C80D7;
	text-decoration: none;
	width: 122px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: -4px 6px 0 0;
	vertical-align: middle;
}

.div-user-right li a:hover {
	color: #fc9321;
}

.div-user-right li span {
	color: #A9A9A9;
	*display: inline-block;
	*display: inline;
	*zoom: 1;
	*vertical-align: middle;
	*margin: -4px 0 0 0;
}

.ico-qq {
	width: 18px;
	height: 19px;
	background: url(../images/trust/verify/qq.png) no-repeat 0 0;
	vertical-align: middle;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: -4px 6px 0 0;
}

.last-item {
	border: none !important;
	background: none !important;
}

.div-timg {
	float: left;
	margin: 24px 0 0 0;
}


/*购买框*/
.dialog {
	background: none repeat scroll 0 0 #FFFFFF;
	box-shadow: 0 0 12px #B5B5B5;
	border: solid 1px #B5B5B5;
	left: 50%;
	position: fixed;
	top: 50%;
	z-index: 10;
}

.tipdialog {
	border-top: 7px solid #f9401d;
}

.dialog-close {
	background: none repeat scroll 0 0 #EF5C6F;
	color: #FFFFFF;
	font-size: 14px;
	height: 22px;
	position: absolute;
	right: -22px;
	text-align: center;
	text-decoration: none;
	top: 0;
	width: 22px;
}



.dialog input {
	border: 1px solid #D2D2D2;
	border-radius: 3px 3px 3px 3px;
	margin: 0 0 12px;
	padding: 8px 4px 8px 24px;
	width: 290px;
}

.dialog-main {
	padding: 0 0 24px 0;
}

.dialog-main h3 {
	font-size: 28px;
	font-weight: normal;
	margin: 0;
	text-align: center;
}

.dialog h4 {
	font-size: 16px;
	font-weight: normal;
	margin: 16px 0 30px;
	text-align: center;
}

.dialog .btn-red {
	background: none repeat scroll 0 0 #e95134;
	border-radius: 3px 3px 3px 3px;
	color: #FFF;
	height: 36px;
	line-height: 36px;
	text-align: center;
	text-decoration: none;
	width: 146px;
	float: left;
	margin: 0 28px 0 0;
}

.dialog .btn-default {
	background: none repeat scroll 0 0 #f7f7f7;
	border-radius: 3px 3px 3px 3px;
	color: #767676;
	height: 34px;
	line-height: 34px;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	width: 144px;
	border: solid 1px #d8d8d8;
	font-weight: bold;
	float: left;
}

.dialog .btn-confirm:hover {
	background: none repeat scroll 0 0 #62ABF9;
}

.dialog-box {
	width: 568px;
	padding-bottom: 10px;
}

.dialog-box ul {
	margin: 0;
	width: 320px;
	margin: 0 auto;
	padding: 40px 0;
	font-size: 14px;
}


.dialog-more {
	padding: 0 50px;
	text-align: left;
	width: 228px;
}

.dialog-more > p {
	color: #A0A0A0;
	font-size: 0.8em;
	line-height: 1.6em;
}

.dialog-more h5 {
	color: #A0A0A0;
	font-weight: normal;
	margin: 26px 0 14px;
	text-align: left;
}

.dialog-more .btn-confirm {
	margin: 0;
}

.dialog-suc {
	padding: 40px 0 12px 0;
	text-align: center;
	width: 568px;
	background: #FFF;
	margin: 0 auto;
}

.dialog-suc p {
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 12px;
	color: #777777;
}

.mask {
	z-index: 9;
	background: #fff;
	opacity: 0.4;
	filter: alpha(opacity=40);
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}

.dialog-header {
	position: relative;
	overflow: hidden;
	width: 100% !important;
	height: 49px;
	border-bottom: solid 1px #e9e9e9;
	font-weight: bold;
	text-align: left !important;
	line-height: 50px;
	text-indent: 20px;
	font-size: 14px;
}

.dialog-header .dialog-close {
	position: absolute;
	right: 10px;
	top: 5px;
	background: url(../images/trust/icon.png) 0px -158px no-repeat;
	color: #000;
}

.shows, .shows select {
	width: 458px;
}

.icon-user {
	background: url(../images/trust/icon.png) 4px 8px no-repeat;
}

.icon-pwd {
	background: url(../images/trust/icon.png) 4px -32px no-repeat;
}

.icon-email {
	background: url(../images/trust/icon.png) 4px -72px no-repeat;
}

.icon-tel {
	background: url(../images/trust/icon.png) 4px -112px no-repeat;
}

.icon-close {
	background: url(../images/trust/icon.png) 0px -238px no-repeat;
}

.icon-help {
	background: url(../images/trust/22.png) center center no-repeat;
	display: inline-block;
	width: 15px;
	height: 15px;
	top: 2px;
	*top: -1px;
	position: relative;
	cursor: pointer;
}

.lableshow {
	height: 20px;
	display: inline-block;
}

.help-1 {
	display: none;
	width: 382px;
	background: red;
	height: 218px;
	position: absolute;
	background: url(../images/trust/12.png) no-repeat;
}

.help-2 {
	display: none;
	width: 382px;
	background: red;
	height: 151px;
	position: absolute;
	background: url(../images/trust/13.png) no-repeat;
}

.icon-close:hover {
}

.reg-suc-gotrust {
	background: url(../images/trust/icon.png) 4px -202px no-repeat;
	text-indent: 25px;
	display: block;
	height: 25px;
	width: 180px;
	text-align: left;
	float: right;
	color: #6185e6;
}

#txt_login_chk {
	border: none;
	display: inline-block;
}

#qq2 {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	
	vertical-align: middle;
	margin: -2px 0 0 4px;
}
.ico-uv{
	background: url(../images/trust/verify/vs.png) no-repeat 0 0 !important;
	width: 14px;
	height: 13px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
}

.loading {
    background:url(../images/loading2.gif) no-repeat 110px center #e95134 !important;
}
